OpenapiUser
List_user_transactions
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Query Parameters
transactionType?string|null
clientAppId?string|null
subscriptionId?string|null
externalRefId?string|null
bucketId?string|null
startTime?string|null
endTime?string|null
page?|
Format
int64Range
0 <= valuepageSize?|
Format
int64Range
0 <= valueResponse Body
application/json
application/json
curl -X GET "https://example.com/api/user/transactions"{ "items": [ { "amount": 0, "balanceAfter": 0, "bucketId": "1980377d-7926-47e0-9e64-a9d0c746404d", "clientAppId": "d386372c-64d9-49da-bb8b-4b5eda60f56c", "createdAt": "string", "description": "string", "effectiveAt": "2019-08-24T14:15:22Z", "externalRefId": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "realmId": "string", "subscriptionId": "d079718b-ff63-45dd-947b-4950c023750f", "transactionType": "string", "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b", "walletId": "0ecad4a2-3549-43fb-807e-9ff033247480" } ], "page": 0, "pageSize": 0, "total": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}